/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
Spin,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Spin)

export default {
  SdDetailForm,
  SdFormItemTd,
}
